/* ------------------------------*/
/* Basic setup */
/* ------------------------------*/

/* orange color #e67e22 */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	background-color: #fff;
	font-family: 'Lato', 'Arial', sans-serif;
	font-size: 20px;
	font-weight: 300;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
}

.clearfix {zoom: 1;}
.clearfix:after {
	content: '.';
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* ------------------------------*/
/* Reusable components */
/* ------------------------------*/

.row {
	max-width: 1140px;
	margin: 0 auto;
}

section {
	padding: 80px 0;
}

.box {
	padding: 1%;
}

/* ------------------------------*/
/* Headings */
/* ------------------------------*/

h1,
h2,
h3 {
	font-weight: 300;
	text-transform: uppercase;
}

h1 {
	margin-top: 5%;
	margin-bottom: 20px;
	color: #fff;
	/*font-size: 240%;*/
	font-size: 180%;
	word-spacing: 4px;
	letter-spacing: 1px;
	text-align: center;
}

h2 {
	font-size: 180%;
	word-spacing: 2px;
	text-align: center;
	margin-bottom: 30px;
	letter-spacing: 1px;
}

h3 {
	font-size: 180%;
	word-spacing: 2px;
	text-align: center;
	margin-bottom: 30px;
	letter-spacing: 1px;
}

/* ------------------------------*/
/* Paragraphs */
/* ------------------------------*/

.long-copy {
	line-height: 145%;
	width: 70%;
	margin-left: 15%;
}

.box p {
	font-size: 90%;
	line-height: 145%;
}

/* ------------------------------*/
/* Icons */
/* ------------------------------*/

.icon-big {
	font-size: 350%;
	display: block;
	color: #e67e22;
	margin-bottom: 10px;
}

.icon-small {
	display: inline-block;
	width: 30px;
	text-align: center;
	color: #e67e22;
	font-size: 120%;
	margin-right: 10px;

/* secrets to align text and icons */
	line-height: 120%;
	vertical-align: middle;
	margin-top: -5px;
}

/* ------------------------------*/
/* Links */
/* ------------------------------*/

a:link,
a:visited {
	padding: 8px 0;
	list-style-type: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 80%;
	border-bottom: 2px solid transparent;
	transition: border-bottom 0.2s;
}

a:hover,
a:active {
	list-style-type: none;
	border-bottom: 1px solid transparent;
}
p a {
	color: #e67e22;
}

h2 a:hover,
h2 a:active,
h3 a:hover,
h3 a:active {
	list-style-type: none;
	border-bottom: 2px solid #e67e22;
}

header a:link,
header a:visited {
color: #fff;
}

header a:hover,
header a:active {
color: #fff;
}

h3 a:link,
h3 a:visited {
color: #000;
}

h3 a:hover,
h3 a:active {
color: #000;
}

/* ------------------------------*/
/* Header */
/* ------------------------------*/

header {
	background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(img/128794.jpg);
	background-size: cover;
	background-position: center;
	height: 50vh;
	background-attachment: fixed;
}

.hero-text-box {
	position: absolute;
	width: 1140px;
	top: 30%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}

.logo {
	height: 100px;
	width: auto;
	float: left;
	margin-top: 20px;
}

.logo-black { 
	display: none;
	height: 50px;
	width: auto;
	float: left;
	margin: 5px 0;
}

/* ------------------------------*/
/* Main navi */
/* ------------------------------*/

.main-nav {
	float: right;
	list-style: none;
	margin-top: 55px;
}

.main-nav li {
	display: inline-block;
	margin-left: 40px;
}

.main-nav li a:link,
.main-nav li a:visited {
	padding: 8px 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 90%;
	border-bottom: 2px solid transparent;
	transition: border-bottom 0.2s;
}

.main-nav li a:hover,
.main-nav li a:active {
	border-bottom: 2px solid #e67e22;
}

/* ------------------------------*/
/* Mobile navi */
/* ------------------------------*/

.mobile-nav-icon {
	float: right;
	margin-top: 30px;
	cursor: pointer;
	display: none;
}

.mobile-nav-icon i {
	font-size: 200%;
	color: #fff;
}

/* ------------------------------*/
/* Sticky navi */
/* ------------------------------*/

.sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.98);
	box-shadow: 0 2px 2px #efefef;
	z-index: 9999;
}

.sticky .main-nav { margin-top: 18px; }

.sticky .main-nav li a:link,
.sticky .main-nav li a:visited {
	padding: 16px 0;
	color: #555;
}

.sticky .logo { display: none; }
.sticky .logo-black { display: block; }

/* ------------------------------*/
/* Blog links/text */
/* ------------------------------*/

.blog-links-1 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #aaa;
	text-align: center;
}

.blog-links-2 {
	position: absolute;
	top: 80%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #aaa;
	text-align: center;
}

.blog-links-3 {
	margin-top: 50px;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	text-align: center;
	color: #555;
}

.blog-text {
	color: #555;
}


/* ------------------------------*/
/* Code Examples */
/* ------------------------------*/

.code-block {
	max-width: 1140px;
	max-height: 600px;
	display: block;
	margin: auto;
	margin-top: 80px;
	overflow: auto;
}

/* ------------------------------*/
/* Iframe */
/* ------------------------------*/

iframe {
	position: absolute;
	height: 100%;
	width: 100%;
	border: none;
	overflow:hidden;
}

/* ------------------------------*/
/* Features */
/* ------------------------------*/

.section-features .long-copy {
	position: relative;
	margin-bottom: 30px;
}

.section-info {
	background-color: #f4f4f4;
}

.section-steps {
	background-color: #f4f4f4;
}

.section-white {
	background-color: #fff;
	padding: 0;
}

/* ------------------------------*/
/* Footer */
/* ------------------------------*/

footer {
	background-color: #333;
	padding: 50px;
	font-size: 80%;
	/*clear: both;*/
	/*position: fixed;*/
	/*bottom: 0;*/
}

.footer-nav {
	list-style: none;
	float: left;
}

.social-links {
	list-style: none;
	float: right;
}

.footer-nav li,
.social-links li {
	display: inline-block;
	margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
	margin-right: 0;
}

.footer-nav li a:link,
.footer-nav li a:visited,
.social-links li a:link,
.social-links li a:visited {
	text-decoration: none;
	border: 0;
	color: #888;
	transition: color 0.2s;
}

.footer-nav li a:hover,
.footer-nav li a:active {
	color: #ddd;
}

.social-links li a:link,
.social-links li a:visited {
	font-size: 160%;
}

.ion-social-linkedin,
.ion-social-twitter,
.ion-social-googleplus,
.ion-social-instagram {
	transition: color 0.2s
}

.ion-social-linkedin:hover {
	color: #3b5998;
}

.ion-social-twitter:hover {
	color: #55acee;
}

.ion-social-googleplus:hover {
	color: #dd4b39;
}

.ion-social-instagram:hover {
	color: #125688;
}

footer p {
	color: #888;
	text-align: center;
	margin-top: 20px;
}

/* ------------------------------*/
/* Animations */
/* ------------------------------*/

.js--wp-1,
.js--wp-2,
.js--wp-3 {
	opacity: 0;
	-webkit-animation-duration: 1s;
	        animation-duration: 1s;
}

.js--wp-4 {
	-webkit-animation-duration: 1s;
	        animation-duration: 1s;
}

.js--wp-1 .animated,
.js--wp-2 .animated,
.js--wp-3 .animated {
	opacity: 1;
}